Botan 1.10.17

Namespaces | Macros
aes_ssse3.cpp File Reference
`#include <botan/aes_ssse3.h>`
`#include <tmmintrin.h>`

Go to the source code of this file.

## Namespaces
| Botan

## Macros
#define | mm_xor3(x, y, z) _mm_xor_si128(x, _mm_xor_si128(y, z))

## Macro Definition Documentation

## ◆ mm_xor3

#define mm_xor3 | ( |  | x,
|  |  | y,
|  |  | z
| ) |  | _mm_xor_si128(x, _mm_xor_si128(y, z))

Definition at line 51 of file aes_ssse3.cpp.